doctype html
html(lang="ru")
	head
		meta(charset="utf-8")
		meta(content="ie=edge" http-equiv="x-ua-compatible")
		meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
		title WEB PRESENTATION
		link(rel="preload stylesheet" href="css/style.min.css" as="style")
	block body
		block content
	script(src='js/includes/gsap.min.js')
	script(src='js/includes/scrollTrigger.min.js')
	script(src='js/main.min.js')